.destinations {
    position: relative;
    overflow: hidden;
    &__bg {
        position: absolute;
        top: -1.56rem;
        left: 50%;
        transform: translateX(-50%);
        z-index: -1;
    }
    &__title {
        font-weight: 200;
        font-size: 3.13rem;
        line-height: 1.22;
        text-align: center;
        color: #192531;
        margin-bottom: 2.5rem;
        @media (max-width: 1024px) {
            font-size: 2.5rem;
            line-height: 1.25;
            margin-bottom: .938rem;
        }
    }
    &__inner {
        position: relative;
        &-slider {
            position: relative;
            @media (max-width: 480px) {
                padding: 0;
            }
        }
    }
    &__slider {
        margin: -35px;		
    	padding: 35px;
        &-nav {
            margin: 0 auto 3.13rem;
            @media (max-width: 1024px) {
                margin-bottom: 1.25rem;
            }
            @media (max-width: 480px) {
                width: calc(100% - 2.5rem);
            }
            &-text {
                font-size: 0.75rem;
                line-height: 0.88rem;
                text-align: center;
                letter-spacing: 0.15em;
                text-transform: uppercase;
                color: #192531;
                padding: 0 .5rem 0.56rem;
                white-space: nowrap;
                display: block;
                cursor: pointer;
                overflow: hidden;
                text-overflow: ellipsis;
                @media (max-width: 1024px) {
                    padding: 0 1.06rem 0.69rem;
                }
                @media (max-width: 767px) {
                    font-size: 10px;
                    line-height: 12px;
                }
            }
            &__slide {
                position: relative;
                &:before {
                    content: "";
                    position: absolute;
                    bottom: 0;
                    left: 0;
                    right: 0;
                    height: 1px;
                    transition: .4s ease;
                    background: rgba(175, 175, 175, 0.4);
                }
                @media (max-width: 1024px) {
                    width: auto;    
                }
                &.swiper-slide-thumb-active {
                    &:before {
                        background: #192531;
                    }
                }
            }
        }
        &__img {
            display: block; 
            position: absolute;
            top: 0;
            left: 0;
            width: 100%;
            transition: 3.9s ease;
            will-change: transform;
            border-radius: 8px;
            @media (max-width: 480px) {
                position: relative;
            }
        }
        &__shadow {
            display: none;
            position: absolute;
            top: 0.94rem;
            left: 0.94rem; 
            width: 100%;
            height: 100%;
            background-size: auto;
            background-position:  0 0;
            background-repeat: no-repeat;
            z-index: 0;
            border-radius: 8px;
            filter: blur(2px);
            background: rgba(25, 37, 49, 0.6);
            box-shadow: 8px 8px 7px rgba(35, 61, 87, 0.4);
            opacity: .3; 
            @media (max-width: 480px) {
                display: block;
            }
        }
        &__link {
            display: inline-block;
            position: relative;
            width: calc(50% - 1.31rem);
            padding-top: 31.2%;
            background: #F2F2F2;
            border-radius: 8px;
            margin-bottom: 2.63rem;
            transition: all .5s;		
        	overflow: hidden;
            &:hover {
                transform: scale(1.1);
                .destinations__slider__img {
                    transform: scale(1.1);
                }
            }
            @media (max-width: 1024px) {
                width: calc(50% - 0.5rem);
                margin-bottom: 1rem;
            }
            @media (max-width: 480px) {
                display: block;
                width: calc(100% - 2.5rem);
                margin: 0 auto 2.5rem;
                padding-top: 0 ;
            }
        }
        &__text {
            position: absolute;
            right: 1.88rem;
            bottom: 1.63rem;
            font-weight: 600;
            font-size: 1rem;
            line-height: 1.19;
            letter-spacing: 0.15em;
            text-transform: uppercase;
            color: #FFFFFF;
//            text-shadow: 1px 1px 2px black, -1px -1px 2px black;
        }
        &__container {
            display: flex;
            justify-content: space-between;
            flex-wrap: wrap;
            align-items: top;
        }
        
    }
    .swiper-button {
        position: absolute;
        top: 0;
        width: 1.19rem;
        height: 0.81rem;
        margin: 0;
        z-index: 2;
        @media (max-width: 1024px) {
            display: none;
        }
        &:after {
            display: none;
        }
        svg {
            fill: $colorGold;
        }
        &:hover {
            svg {
                fill: #000;
            }
        }
        &-prev {
            transform: rotate(180deg);
            left: -3.94rem;
            @media (max-width: 1200px) {
                left: 0;
            }
        }
        &-next {
            right: -3.94rem;
            @media (max-width: 1200px) {
                right: 0;
            }
        }
    }
    .detailed-description__box {
        @media (max-width: 480px) {
            padding: 0 1.25rem;
        }
    }
}
.touchevents  .destinations__slider__link:hover, .destinations__slider__link:hover .destinations__slider__img {
    transform: scale(1);
}